This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 245901 - pyicq-t-0.8a is available
pyicq-t-0.8a is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pyicq-t (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeffrey C. Ollie
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-27 06:44 EDT by FEver
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 0.8-4.a.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-02 12:08:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description FEver 2007-06-27 06:44:21 EDT
pyicq-t-0.8a is already available. Repo version is 0.8.
Please update the package.
Comment 1 Fedora Update System 2007-06-27 21:47:04 EDT
pyicq-t-0.8-4.a.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 2 Fedora Update System 2007-07-02 12:08:35 EDT
pyicq-t-0.8-4.a.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.